:root {
    --theme-color-white: #ffffff;
    --theme-color-white-rgb: 255, 255, 255;
    --theme-color-light: #f8f5f0;
    --theme-color-gray: #f6f6f6;
    --theme-color-gray2: #797979;
    --theme-color-black: #000000;
    --theme-color-black-rgb: 0, 0, 0;
    --theme-color1: #de6745;
    --theme-color1-rgb: 34, 36, 41;
    --theme-color2: #144443;
    --theme-color2-rgb: 20, 68, 67;
    --theme-color3: #f4f5f8;
    --theme-color4: #0f0f0f;
    --theme-color5: #13132E;
    --theme-color6: #DADADA;
    --theme-color7: #e28266;
    --theme-color8: #163838;
    --theme-color-silver: #C4C4C4;
    --bg-theme-color1: var(--theme-color1);
    --bg-theme-color2: var(--theme-color2);
    --bg-theme-color3: var(--theme-color3);
    --border-theme-color1: var(--theme-color1);
    --border-theme-color2: var(--theme-color2);
    --border-theme-color3: var(--theme-color3);
    --theme-color1-text-color: #fff;
    --theme-color2-text-color: #0f0f0f;
    --theme-color3-text-color: #fff;
    --gradient-1: linear-gradient(99deg, #C8F169 0%, #039397 93.92%);
    --gradient-2: linear-gradient(to left, rgba(var(--theme-color2-rgb), 1) 0%, rgba(var(--theme-color2-rgb), 0.7) 100%);
    --gradient-3: linear-gradient(-135deg, rgba(23, 23, 23, 0) 50%, var(--theme-color2) 100%);
    --body-color: #fff;
    --text-color: #646464;
    --headings-color: #225297;
    --link-color: #0B3130;
    --link-hover-color: #C8F169;
    --body-font-family: "Poppins", sans-serif;
    --heading-font-family: "DM Sans", sans-serif;
    --style-font: "Manrope", sans-serif;
    --body-font-size: 16px;
    --body-line-height: 1.9;
    --body-font-weight: 400;
    --line-height-heading-h1: 1em;
    --line-height-heading: 1.2em;
    --line-height-heading-small: 1.4em;
    --h1-font-size: 80px;
    --h2-font-size: 56px;
    --h3-font-size: 24px;
    --h4-font-size: 20px;
    --h5-font-size: 18px;
    --h6-font-size: 14px;
    --h1-font-weight: 600;
    --h2-font-weight: 600;
    --h3-font-weight: 600;
    --h4-font-weight: 600;
    --h5-font-weight: 600;
    --h6-font-weight: 700;
    --sec-title-subtitle-color: #9F9F9F;
    --sec-title-subtitle-font-size: 16px;
    --sec-title-subtitle-font-family: var(--heading-font-family);
    --sec-title-subtitle-font-weight: 600;
    --sec-title-subtitle-line-height: 1;
    --sec-title-color: var(--headings-color);
    --sec-title-font-size: 56px;
    --sec-title-font-family: var(--heading-font-family);
    --sec-title-font-weight: var(--h2-font-weight);
    --theme-light-background: #f8f6f1;
    --theme-light-background-text-color: var(--headings-color);
    --theme-black: #222429;
    --container-width: 1320px;
    --small-container-width: 1000px;
    --large-container-width: 1550px;
    --container-pt: 120px;
    --container-pb: 120px;
}

.auto-container {
    position: static;
    max-width: var(--container-width);
    padding: 0px 15px;
    margin: 0 auto;
    width: 100%;
}

.auto-container {
    position: static;
    max-width: var(--container-width);
    padding: 0px 15px;
    margin: 0 auto;
    width: 100%;
}

/*** 

====================================================================
		Helping Section
====================================================================

***/

/* background */
.sticky-style {
    position: sticky;
    top: 140px;
}


img {
    display: inline-block;
    max-width: 100%;
    height: auto;
}

.pricing-wrapper,
.pricing-section,
.auto-container,
.row {
    overflow: visible !important;
}


/***

==================================================================
    Pricing Section
==================================================================

***/
.pricing-section {
    position: relative;
    z-index: 9;
padding: 80px 0;
    margin: 0px 30px;
    border-radius: 60px;
    background: #f2f2f2;

}

.pricing-section .my-img{
    border-radius: 20px;
    padding-top: 15px;
}

.pricing-section .feature-one__read-more a {
    margin-top: 20px;
}

.pricing-section h3 {
    margin-bottom: 20px;
    font-size: 25px;
    line-height: 30px;
}

@media (max-width: 991.98px) {
    .pricing-content-2 {
        margin-bottom: 30px;
    }
}

.pricing-content-2 p {
    max-width: 339px;
    margin-top: 30px;
}

.pricing-card-item-2 {
    border-radius: 10px;
    background: #FFF;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 60px;
    position: relative;
}

@media (max-width: 575.98px) {
    .pricing-card-item-2 {
        display: block;
        padding: 30px;
        padding-top: 0;
    }
}

.pricing-card-item-2 .blur-shape {
    bottom: 0;
    border-radius: 10px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
}

.pricing-card-item-2 .blur-shape img {
    width: 100%;
    height: 100%;
}

.pricing-card-item-2::before {
    bottom: 0;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}

.pricing-card-item-2 .pricing-left-ber {
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    display: inline-block;
    padding: 20px;
    text-align: center;
}

@media (max-width: 575.98px) {
    .pricing-card-item-2 .pricing-left-ber {
        border-right: none;
        padding: 0;
    }
}

.pricing-card-item-2 .pricing-right-ber {
    /* display: -webkit-box;
  display: -ms-flexbox;
  display: flex; */
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 50px 30px;
    /* padding-right: 60px; */
    width: 100%;
}

@media (max-width: 1199.98px) {
    .pricing-card-item-2 .pricing-right-ber {
        padding-right: 30px;
    }
}

@media (max-width: 1199.98px) {
    .pricing-card-item-2 .pricing-right-ber {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        gap: 20px;
    }
}

@media (max-width: 575.98px) {
    .pricing-card-item-2 .pricing-right-ber {
        padding: 0;
    }
}

.pricing-card-item-2 .pricing-right-ber .theme-btn {
    position: relative;
}

.pricing-card-item-2 .pricing-right-ber .theme-btn.btn-style-one {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-image: -webkit-gradient(linear, right top, left top, from(var(--theme-color1)), color-stop(50%, var(--theme-color7)), to(var(--theme-color1)));
    background-image: linear-gradient(to left, var(--theme-color1) 0%, var(--theme-color7) 50%, var(--theme-color1) 100%);
    background-size: 200%;
    border-radius: 100px;
    color: #ffffff;
    /* height: 60px; */
    padding: 15px 25px;
    padding-right: 80px;
    margin-top: 20px;
}

@media (max-width: 575.98px) {
    .pricing-card-item-2 .pricing-right-ber .theme-btn.btn-style-one {
        height: 57px;
        padding: 26px 42px;
        padding-right: 42px;
        padding-right: 88px;
    }
}

.pricing-card-item-2 .pricing-right-ber .theme-btn.btn-style-one:before {
    display: none;
}

.pricing-card-item-2 .pricing-right-ber .theme-btn.btn-style-one:hover {
    background-position: 100% 0;
}

.pricing-card-item-2 .pricing-right-ber .theme-btn.btn-style-one:hover .icon {
    background-color: var(--theme-color2);
    color: var(--theme-color-white);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.pricing-card-item-2 .pricing-right-ber .theme-btn .icon {
    background-color: #fff;
    border-radius: 50%;
    /* bottom: 4px; */
    color: var(--headings-color);
    font-size: 30px;
    height: 35px;
    line-height: 35px;
    position: absolute;
    right: 4px;
    top: 4px;
    width: 35px;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}












.about-image-four {
    position: relative;
    padding-right: 50px;
    z-index: 1;
}

@media (max-width: 1199.98px) {
    .about-image-four {
        padding-right: 0;
    }
}

.about-image-four .shape-bg1 {
    position: absolute;
    right: 0;
    bottom: 50px;
    width: 470px;
    height: 470px;
    border-radius: 50%;
    content: "";
    z-index: -2;
    background-color: rgba(31, 31, 31, 0.2);
}

@media (max-width: 1199.98px) {
    .about-image-four .shape-bg1 {
        display: none;
    }
}

.about-image-four .about-counter-four {
    background-color: var(--theme-color1);
    border-radius: 50%;
    text-align: center;
    position: absolute;
    bottom: 50px;
    left: 15px;
    z-index: 9;
}

.about-image-four .about-counter-four::before {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 168px;
    height: 168px;
    border-radius: 50%;
    background-color: var(--theme-color-white);
    border: 2px solid var(--theme-color1);
    content: "";
    z-index: -1;
}

.about-image-four .about-counter-four::after {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 140px;
    height: 140px;
    border-radius: 50%;
    background-color: var(--theme-color1);
    content: "";
    z-index: -1;
}

.about-image-four .about-counter-four .count-box {
    width: 140px;
    height: 140px;
    line-height: 140px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.about-image-four .about-counter-four .count-box .counter {
    font-family: var(--heading-font-family);
    font-weight: 600;
    font-size: 56px;
    line-height: 70px;
    text-align: center;
    margin-top: -15px;
    text-transform: capitalize;
    color: #fff;
}

.about-image-four .about-counter-four .count-box .counter-title {
    color: #fff;
    line-height: 1.3;
    font-weight: 500;
    margin-top: -10px;
}

.about-image-four .about-counter-four .count-box .counter-title br {
    display: block;
}



/*** 

====================================================================
    Why Choose Us
====================================================================

***/

.why-choose-us-section-4 {
    margin: 70px 30px 30px 30px;
    position: relative;
    z-index: 9;
    border-radius: 60px;
    background: var(--theme-color-white);
}

.why-choose-us-section-4 h2 {
    margin-bottom: 25px;
}

.why-choose-us-section-4 .shape-1 {
    left: 0;
    top: 40%;
    position: absolute;
}

@media (max-width: 1899.98px) {
    .why-choose-us-section-4 .shape-1 {
        display: none;
    }
}

@media (max-width: 1399.98px) {
    .why-choose-us-section-4 {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media (max-width: 767.98px) {
    .why-choose-us-section-4 {
        margin-left: 20px;
        margin-right: 20px;
        padding-left: 18px;
        padding-right: 18px;
    }
}

.choose-content-4 {
    max-width: 620px;
}

.choose-content-4 .icon-items-area {
    margin-top: 10px;
}

.choose-content-4 .icon-items-area .icon-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 50px;
    margin-top: 30px;
}

@media (max-width: 1199.98px) {
    .choose-content-4 .icon-items-area .icon-items {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        gap: 20px;
    }
}

.choose-content-4 .icon-items-area .icon-items .icon {
    max-width: 66px;
    height: 66px;
    line-height: 68px;
    text-align: center;
    background-color: #225297;
    border-radius: 50%;
    position: relative;
    -ms-flex-preferred-size: 30%;
    flex-basis: 30%;
    font-size: 28px;
    color: #fff;
}

.choose-content-4 .icon-items-area .icon-items .icon::before {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 1px dashed #225297;
    content: "";
    width: 84px;
    height: 84px;
    border-radius: 50%;
}

.choose-content-4 .icon-items-area .icon-items .icon i {
    -webkit-transition: all 900ms ease;
    transition: all 900ms ease;
    display: inline-block;
}

.choose-content-4 .icon-items-area .icon-items .icon-content p {
    font-family: var(--builza-font);
    color: var(--builza-gray);
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
}

.choose-content-4 .icon-items-area .icon-items:hover .icon {
    background: -webkit-gradient(linear, left top, right top, from(#C8F169), to(#039397));
    background: linear-gradient(90deg, #C8F169 0%, #039397 100%);
}

.choose-content-4 .icon-items-area .icon-items:hover .icon i {
    -webkit-transform: rotateY(360deg);
    transform: rotateY(360deg);
}


/* background */
.bg-cover {
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-position: center;
}

.fix {
  overflow: hidden;
}

.footer-bg {
  background-color: #225297;
}

.mb-25 {
    margin-bottom: 25px !important;
}

/***

==================================================================
	Main Footer
==================================================================

***/

.footer-widget-wrapper {
  padding: 30px 0 60px;
}

.footer-widget-wrapper .footer-widget-items .footer-content p {
  color: #B4B4B4;
  max-width: 270px;
  text-transform: capitalize;
}

.footer-widget-wrapper .footer-widget-items .user-links {
  position: relative;
}

.footer-widget-wrapper .footer-widget-items .user-links li {
  position: relative;
  font-size: 16px;
  font-weight: 400;
}

.footer-widget-wrapper .footer-widget-items .user-links li:not(:last-child) {
  margin-bottom: 15px;
}

.footer-widget-wrapper .footer-widget-items .user-links li a {
  color: #B8B8B8;
  position: relative;
}

.footer-widget-wrapper .footer-widget-items .user-links li a::before {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 1px;
  background: var(--gradient-1);
  content: "";
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.footer-widget-wrapper .footer-widget-items .user-links li:hover a {
  color: var(--theme-color-white);
}

.footer-widget-wrapper .footer-widget-items .user-links li:hover a::before {
  width: 100%;
}

.footer-widget-wrapper.style-2 {
  padding: 20px 0 50px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

@media (max-width: 991.98px) {
  .footer-widget-wrapper.style-2 {
    padding: 50px 0 80px;
  }
}

.footer-widget-wrapper.style-2 .footer-content .contact-list-2 {
  margin-top: 20px;
}

.footer-widget-wrapper.style-2 .footer-content .contact-list-2 li {
  background: rgba(242, 241, 246, 0.1);
  padding: 10px 30px;
  display: inline-block;
  font-family: var(--heading-font-family);
  font-size: 18px;
}

@media (max-width: 1199.98px) {
  .footer-widget-wrapper.style-2 .footer-content .contact-list-2 li {
    font-size: 16px;
    padding: 10px 20px;
  }
}

.footer-widget-wrapper.style-2 .footer-content .contact-list-2 li a {
  color: var(--theme-color-white);
}

.footer-widget-wrapper.style-2 .footer-content .contact-list-2 li:not(:last-child) {
  margin-bottom: 20px;
}

.footer-widget-wrapper.style-2 .user-links {
  position: relative;
}

.footer-widget-wrapper.style-2 .user-links li {
  position: relative;
  font-size: 16px;
  font-weight: 400;
}

.footer-widget-wrapper.style-2 .user-links li:not(:last-child) {
  margin-bottom: 15px;
}

.footer-widget-wrapper.style-2 .user-links li a {
  color: var(--theme-color-white);
  position: relative;
}

.footer-widget-wrapper.style-2 .user-links li a::before {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 1px;
  background: var(--gradient-1);
  content: "";
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.footer-widget-wrapper.style-2 .user-links li:hover a {
  color: var(--theme-color-white);
}

.footer-widget-wrapper.style-2 .user-links li:hover a::before {
  width: 100%;
}

.footer-widget-wrapper.style-2 .user-links-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 80px;
}

@media (max-width: 1199.98px) {
  .footer-widget-wrapper.style-2 .user-links-area {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 30px;
  }
}

.footer-section-2 {
  margin: 0 30px 30px;
  border-radius: 50px;
  position: relative;
  z-index: 9;
}

@media (max-width: 1399.98px) {
  .footer-section-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767.98px) {
  .footer-section-2 {
    margin: 0 20px;
    padding-left: 18px;
    padding-right: 18px;
  }
}

.footer-top-wrapper {
  padding: 30px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  padding-bottom: 40px;
}

@media (max-width: 991.98px) {
  .footer-top-wrapper {
    padding-top: 80px;
  }
}

@media (max-width: 575.98px) {
  .footer-top-wrapper {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 30px;
  }
}

.footer-top-wrapper .social-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 10px;
}

.footer-top-wrapper .social-icon a {
  display: inline-block;
  width: 50px;
  height: 50px;
  line-height: 50px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.1);
  text-align: center;
  color: var(--theme-color-white);
}

.footer-top-wrapper .social-icon a:hover {
  background: var(--theme-color1);
  color: var(--headings-color);
}

.footer-text {
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  color: var(--theme-color-white);
  padding-bottom: 30px;
  padding-top: 24px;
}

.footer-section-2 {
  position: relative;
  z-index: 9;
}

.footer-section-2 .footer-left-shape {
  position: absolute;
  top: 60px;
  left: 0;
  z-index: -1;
}

@media (max-width: 1199.98px) {
  .footer-section-2 .footer-left-shape {
    display: none;
  }
}

.footer-section-2 .footer-right-shape {
  position: absolute;
  bottom: 60px;
  right: 0;
  z-index: -1;
}

@media (max-width: 1199.98px) {
  .footer-section-2 .footer-right-shape {
    display: none;
  }
}

.footer-section-4 {
  position: relative;
}

.footer-section-4 .footer-left-shape {
  position: absolute;
  top: 50px;
  left: 0;
  z-index: -1;
}

@media (max-width: 1199.98px) {
  .footer-section-4 .footer-left-shape {
    display: none;
  }
}

.footer-section-4 .footer-right-shape {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 0;
  z-index: -1;
}

@media (max-width: 1199.98px) {
  .footer-section-4 .footer-right-shape {
    display: none;
  }
}